Subject: Re: [PATCH 2/4] powerpc/qe: new call to revert a gpio to a dedicated function

From: David Brownell <[email-masked]>
Date: Wed, 24 Sep 2008 21:13:18 -0700

On Wednesday 24 September 2008, Anton Vorontsov wrote:
> 
> Anyway, just want to thank you for your time and persistence on this
> matter, you're forcing others' people brains to *work*.  And since you 
> rejected this approach too, I have no other option but to implement
> something else... something better. ;-)

I think you have enough pieces in place to get that
"something better" _very_ quickly.  Or I'd feel worse
about abusing those poor little grey cells.  ;)